a,a:active,a:focus {outline:none;}
.header {width:100%;height:140px;overflow:hidden;/*background:url("../image/sddk.jpg") no-repeat center;*/}
.header a {margin-top:17px;display:block;}
.nav {width:100%;height:60px;background:rgb(164, 14, 22);}
.navl {width:85px;height:60px;text-align:center;line-height:60px;margin-left:0px;margin-right:0px;background:url("../image/dsj.png") no-repeat center bottom;}
.navs ul li {float:left;width:125px;position:relative;text-align:center;height:60px;line-height:60px;}
.navs ul li a {font-size:18px;color:#fff;}
.erji {margin:0;position:absolute;z-index:999;top:60px;}
.navs ul li:hover .erji li {height:42px !important;border-bottom:1px solid rgb(164, 14, 22);}
.erji li {float:none !important;background:rgb(164, 14, 22);height:0 !important;line-height:42px !important;overflow:hidden;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;}
.erji li a {font-size:14px !important;color:#fff !important;display:block;width:100%;text-align:center;}
.erji li:hover {background:rgb(164, 14, 22) !important;}
.navr {line-height:60px;}
.gsgg {width:100%;height:65px;line-height:65px;}
.content {width:100%;overflow:hidden;background:#F2F2F2;}
.gsggl {width:390px;line-height:60px;color:#a0a0a0;font-size:15px;}
.gsggr {line-height:60px;}
.gsggrl {width:65px;height:20px;border-radius:99px;background:rgb(164, 14, 22);text-align:center;line-height:20px;font-size:12px;color:#fff;display:inline-block;margin-top:20px;}
.gsggrr {margin-left:18px;font-size:16px;color:#333333;display:block;height:60px;line-height:60px;}
.gsggrr a {color:rgb(164, 14, 22);font-weight:bold;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;}
.gsggrr a span {font-weight:normal;}
.gsggrr a:hover {color:rgb(164, 14, 22);}
.gsggrr span {color:#b2b2b2;margin-left:32px;float:right;font-size:17px;}
.contenta {padding:22px 22px;background:#fff;overflow:hidden;}
.contental {width:545px;height:364px;}
.contental .am-slider-default .am-control-nav {width:120px;right:0;bottom:25px !important;}
.contental .am-direction-nav {display:none;}
.contental .am-slider-default .am-control-nav {bottom:0;}
.contental .am-slider-default .am-control-nav li a {width:14px;height:14px;background:#fff;border-radius:99px;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;}
.contental .am-slider-default .am-control-nav li a.am-active {background:rgb(164, 14, 22);}
.contental .am-slider-default .am-control-nav li a:hover {background:rgb(164, 14, 22);}
.contental ul li {position:relative;height:363px;overflow:hidden;}
.contental ul li a {display:block;width:100%;height:100%;position:relative;}
.contental ul li a .wzzz {display:block;width:100%;height:67px;bottom:0;position:absolute;background:rgba(0,0,0,.7);}
.contentalt {position:absolute;bottom:20px;font-size:16px;color:#fff;z-index:99;padding-left:22px;}
.contentalt span {margin-left:75px;}
.contentar {width:674px;height:364px;padding:33px;background:#ECF2FA;}
.contentart {width:100%;overflow:hidden;padding-bottom:5px;border-bottom:1px solid #D3D3D3;background:url("../image/xwzxx.jpg") no-repeat left bottom;}
.contentartl {font-size:23px;/*font-weight:bold;*/color:#fff;background:rgb(164, 14, 22);padding:3px 25px;}
.contentartr {line-height:40px;}
.contentarts {width:100%;overflow:hidden;border-bottom:1px #e5e5e5 solid;height:50px}
.contentartst {width:100%;overflow:hidden;background:url("../image/dwzzbg.jpg") no-repeat left top;padding:0 20px;}
.contentartsb {width:100%;overflow:hidden;background:url("../image/cgzsbg.jpg") no-repeat left top;padding:0 20px;}
.contentartls {font-size:23px;/*font-weight:bold;*/color:rgb(164, 14, 22);height:40px;line-height:40px;}
.contentartrs {line-height:40px;}
.contentartrs a {font-size:15px;color:#72869d;}
.contentartr a {font-size:15px;color:#72869d;}
.contentarbtt {font-size:20px;color:#333333;width:100%;margin:10px 0;}
.contentarbtb {font-size:16px;color:#666666;}
.contentarbtb span {font-size:16px;color:#8498ad;}
.contentarbt {margin-bottom:25px;}
.contentarbtt {transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;}
.contentarbt a:hover .contentarbtt {color:rgb(164, 14, 22);}
.contentarbbl {padding-left:20px;background:url("../image/lefd.jpg") no-repeat left center;font-size:17px;color:#333333;}
.contentarbbr {font-size:17px;color:#8498ad;}
.contentarbb ul li {width:100%;overflow:hidden;margin-bottom:9px;}
.contentarbbl {transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;}
.contentarbb ul li a:hover .contentarbbl {padding-left:25px;color:rgb(164, 14, 22);}
.contentb {width:100%;height:auto;margin:17px 0;overflow:hidden;}
.contentclt {padding:26px;background:#fff;overflow:hidden;}
.contentcltl {width:47%;}
.contentcl {width:880px;}
.contentcr {width:383px;padding:26px 26px 0px 26px;background:#fff;}
.contentcltbl {padding-left:10px;background:url("../image/ylzm.jpg") no-repeat left center;font-size:16px;color:#333;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;}
.contentcltbr {font-size:17px;color:#72869d;margin-left:16px;}
.contentcltb {margin-top:25px;}
.contentcltb ul li {margin-bottom:7.3px;overflow:hidden;border-bottom:1px #e5e5e5 solid;height:40px;}
.contentcltb ul li a:hover .contentcltbl {padding-left:20px;color:rgb(164, 14, 22);}
.contentclt {margin-bottom:16px;min-height:350px;}
.contentcls {width:100%;height:124px;margin-bottom:16px;overflow:hidden;}
.contentcrtbt {margin:25px 0;}
.contentcrtbb ul li {width:150px;height:105px;float:left;background:#eee;margin-bottom:26px;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;}
.contentcrtbb ul li:hover {background-color:#e2e2e2;}
.contentcrtbbt {text-align:center;width:100%;display:block;margin-top:20px;}
.contentcrtbbb {width:100%;text-align:center;display:block;font-size:17px;color:#000;/*font-weight:bold;*/margin-top:5px;}
.contentcrtbb {/*margin-bottom:20px;*/overflow:hidden;display:block;}
.contentcrbb {overflow:hidden;}
.contentcrbst {margin-top:24px;}
.contentd {width:100%;height:auto;margin-bottom:16px;overflow:hidden;}
.contentc {overflow:hidden;}
.contente {width:100%;padding:26px;background:#fff;overflow:hidden;}
.contentel {overflow:hidden;}
.contentelb {margin-top:18px;}
.contentel {border-right:2px solid #F5F5F5;padding-right:40px;}
.contenter {padding-left:40px;width:822px;}
.contenterb {margin-top:18px;height:206px;}
.contenterb .am-slider .am-slides>li {height:206px;border:1px solid #ddd;}
.contenterb .am-figure-default {text-align:center;height:206px;line-height:198px;}
.contenterb .am-figure-default img {border:none;height:90%;width:auto;padding:0;margin:0;display:inline-block;}
.contenterb .am-figure-default {margin:0;}
.contentf {width:100%;padding:26px;background:#fff;overflow:hidden;margin:18px 0;}
.contentfb {margin-top:18px;}
.contentfb ul.am-slides li img {transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1);-moz-transform:scale(1);transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;}
.contentfb ul.am-slides li {height:210px;overflow:hidden;}
.contentfb ul.am-slides li:hover img {transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-moz-transform:scale(1.1);}
.contentfbt {position:absolute;width:100%;height:40px;bottom:0;z-index:99;text-align:center;line-height:40px;color:#fff;background:url("../image/bgzs.png");}
.am-slider-default {box-shadow:none;border:none;}
.footer {border-top:2px solid #133587;width:100%;height:auto;background:#fff;}
.footert {width:100%;clear:both;min-height:60px;line-height:55px;border-top:2px solid #133587;border-bottom:2px solid #f2f2f2;margin-top:50px;}
.footertr ul li {float:left;position:relative;padding-right:20px;margin-right:30px;line-height:55px;/*background:url("../images/jlyt.png") no-repeat right center;*/}
.footertr ul li span {cursor:pointer;display:block;}
.yqljft .am-dropdown-content {margin:0;min-width:120px;width:694px;padding:20px 20px;background-color:rgba(242,242,242,.97);}
.am-dropdown-up .am-dropdown-content:after,.am-dropdown-up .am-dropdown-content:before {border-top:8px solid rgba(242,242,242,.97);}
.am-dropdown-content:before {border-bottom-color:rgba(242,242,242,.97);}
ul.am-dropdown-content>li>a {transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;}
ul.am-dropdown-content>li>a:focus,ul.am-dropdown-content>li>a:hover {background-color:rgb(164, 14, 22);color:#fff;}
.yqljft ul li {background:none !important;line-height:35px !important;padding:0 !important;padding-left:8px !important;margin:0 !important;width:33%;}
.yqljft ul li a {padding:6px 10px;font-size:14px;display:block;width:100%;text-align:left;}
.footertr .am-btn-primary {border:none;background:none;color:#333;}
.fa-angle-up {display:block !important;}
.yqljfl {position:absolute;top:51px;border:1px solid #ddd;margin:0;display:none;overflow:hidden;}
.yqljfl li {text-align:center;width:130px;float:none !important;margin:0 !important;padding:0 !important;background:none !important;background-color:#fff !important;height:30px !important;line-height:30px !important;}
.yqljfl li a {color:#333;font-size:14px;}
.am-btn-primary.am-active,.am-btn-primary:active,.am-dropdown.am-active .am-btn-primary.am-dropdown-toggle {background:none;}
.am-btn-primary.am-active,.am-btn-primary:active,.am-dropdown.am-active .am-btn-primary.am-dropdown-toggle {border:none;color:#333;}
.yqljft button {outline:none !important;box-shadow:none !important;height:55px !important;padding:0 !important;line-height:55px !important;}
.footertl {margin-right:20px;}
.footerb {width:100%;overflow:hidden;padding-top:10px;}
.footerbrb {padding-left:30px;/*background:url("../image/lgaw.png") no-repeat left center;*/}
.footerbr {width:1196px;text-align:center;}
.footerbr .footerbrb {display:inline-block;}
.footerbrt {font-size:14px;color:#666;}
.footerbrs {font-size:14px;color:#666;}
.footerbrb {font-size:14px;color:#666;}
.footerbrz {font-size:14px;color:#666;}
/*.footerbr div {margin-bottom:12px;}*/
.am-slider-default .am-direction-nav a {width:37px;height:37px;}
.am-slider-default .am-direction-nav .am-prev {left:auto;right:111px;background:url("../image/lejt.png");}
.am-slider-default .am-direction-nav .am-next {background:url("../image/rijt.png");right:66px;}
.contenterb .am-slider-default .am-direction-nav a {top:-38px;}
.contenterb .am-slider-default .am-direction-nav a:before {display:none;}
.contenterb .am-slider-default .am-control-nav li {margin:0 5px;}
.contenterb .am-slider-default .am-control-nav {bottom:-17px;}
.contentfb .am-slider-default .am-direction-nav a {top:-38px;}
.contentfb .am-slider-default .am-direction-nav a:before {display:none;}
.contentfb .am-slider-default .am-control-nav {bottom:-26px;}
.contentfb .am-slides li a .contentfbt {transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;}
.contentfb .am-slides li a:hover .contentfbt {height:58px;line-height:58px;background:url("../image/bgzs2.png");}
.cont_ny {width:100%;background:#F2F2F2;overflow:hidden;}
.newscont {overflow:hidden;width:100%;padding:30px;background:#fff;margin-bottom:30px;}
.newscontl {width:260px;overflow:hidden;}
.newscontltt {display:block;width:260px;height:63px;text-align:center;line-height:63px;background:rgb(164, 14, 22);color:#fff;font-size:24px;}
.newscontltb ul li {display:block;width:100%;height:60px;line-height:60px;border-bottom:1px solid #EEEEEE;}
.newscontltb ul li a {padding-left:25px;display:block;width:100%;line-height:60px;font-weight:bold;color:#333;background:#F7F7F7;}
.newscontltb ul li .am-icon-angle-right:before {margin-right:10px;}
.newscontls {overflow:hidden;margin-top:23px;}
.newscontls ul li {width:120px;height:90px;float:left;background:#EEEEEE;margin-bottom:15px;}
.newscontls ul li .contentcrtbbt {margin-top:11px;}
.newscontlb {overflow:hidden;margin-top:10px;}
.newscontr {width:910px;}
.newscontrt {border-bottom:1px solid #C7CDD3;height:45px;}
.newscontrtl {display:inline-block;height:45px;font-size:24px;font-weight:bold;border-bottom:2px solid #133587;}
.newscontrtr {font-size:12px;font-weight:300;color:#666666;}
.newscontrtr a {color:rgb(164, 14, 22);}
.newscontrtr .newslist a {line-height:45px;color:#666666;}
.newscontrb  .newslist li {width:100%;height:125px;border-bottom:1px solid #D8D8D8;}
.newscontrb  .newslist li a {padding-top:35px;display:block;width:100%;}
.newscontrb  .newslist li a:hover .newscontrbt {color:rgb(164, 14, 22);padding-left:5px;}
.newscontrbt {display:block;font-size:18px;color:#333;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;}
.newscontrbb {display:block;font-size:14px;color:#848484;margin-top:20px;}
.newscontltb ul li.header-bottom-a-now a {background:#CCDCF0;}
.newscontltb ul li a {transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;}
.newscontltb ul li a:hover {background:#CCDCF0;}
.cgcont {overflow:hidden;padding-top:40px;}
.cgcont .newslist li {width:290px;overflow:hidden;float:left;margin-right:20px;margin-bottom:30px;}
.cgcontt {display:block;width:100%;height:216px;overflow:hidden;}
.cgcontt img {width:100%;transform:scale(1);-webkit-transform:scale(1);-o-transform:scale(1);-moz-transform:scale(1);transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;}
.cgcont ul li a:hover .cgcontt img {transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-moz-transform:scale(1.1);}
.cgcont ul li a:hover .cgcontbl {color:#3F74BB;}
.cgcontbl {transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;}
.cgcontb {display:block;width:100%;height:60px;color:#333;line-height:60px;border-bottom:1px solid #C7CDD3;}
.cgcontbl {width:195px;display:block;overflow:hidden;text-overflow:ellipsis;display:-webkit-box !important;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.newshow_follow {overflow:hidden;font-size:14px;}
.newshow_shu {overflow:hidden;font-size:14px;}
.newshow_timer {overflow:hidden;font-size:14px;}
.cgcont .tybs {width:100%;overflow:hidden;font-size:14px;margin-bottom:20px;}
.newshow_ctrl_zi {overflow:hidden;margin-left:10px;font-size:14px;}
.newshow_ctrl_zi div {float:left;font-size:14px;}
.newshow_ctrl_zi a {color:#666;font-size:14px;}
.rongyucon {padding-top:30px;}
.rongyucon ul li {float:left;width:290px;height:247px;overflow:hidden;margin-right:20px;margin-bottom:30px;}
.rongyucon ul li .am-figure-default {margin:0;height:202px;display:block;overflow:hidden;text-align:center;line-height:196px;border:1px solid #ddd;}
.rongyucon ul li .am-figure-default img {margin:0;padding:0;height:90%;display:inline-block;border:none;}
.rongyuconb {width:100%;text-align:center;}
.tynr p {margin-top:15px;margin-bottom:0;line-height:30px;color:#333;text-indent:2em;}
.tynrs p {margin-top:15px;margin-bottom:0;/*line-height:30px;*/color:#333;text-indent:2em;}
.tynrs p img {width:100%;margin-left:-2em;}
.tynr p img {margin-left:-2em;position:relative;width:100%;left:calc(50% - 335px);margin-bottom:20px;margin-top:20px;}
#rollText {width:100%;}
.m-video {cursor:pointer;}
code,pre {background-color:#f8f8f8;-webkit-font-smoothing:initial;-moz-osx-font-smoothing:initial;padding:5px 15px;white-space:normal;}
code {color:#e96900;padding:3px 5px;margin:0 2px;border-radius:2px;}
.video_tsd ul li {float:left;width:290px;height:266px;margin-right:20px;margin-bottom:30px;position:relative;}
.video_tsdan {position:absolute;top:75px;z-index:99;left:calc(50% - 34px);}
.video_tsddt {width:100%;height:100%;background:#000;overflow:hidden;}
.video_tsddt img {width:100%;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;}
.video_tsd {margin-top:40px;}
.video_tsd ul li:hover .video_tsddt img {opacity:.8;}
.m-video {height:216px;}
.video_tsdsa {height:50px;line-height:50px;}
.navr form {display:block;width:180px;height:36px;position:relative;margin-top:12px;}
.serch_inputa {display:block;width:180px;height:36px;border-radius:99px;/*background:#1169c1;*/line-height:36px;padding-left:20px;border:none;box-shadow:none;color:#000;font-size:14px;outline:none;}
.serch_inputb {display:block;width:36px;height:36px;position:absolute;z-index:999;top:0;right:6px;border:none;text-indent:-9999px;outline:none;box-shadow:none;background:url("../image/ssfdj.png")no-repeat center;}
::-webkit-input-placeholder {/* WebKit browsers */ color:#74AFCF;font-size:14px;}
::-moz-placeholder {/* Mozilla Firefox 19+ */ color:#74AFCF;font-size:14px;}
:-ms-input-placeholder {/* Internet Explorer 10+ */ color:#74AFCF;font-size:14px;}
.contentb_touch img {max-width:100%;}
.contentcls_touch img {max-width:100%;}
.contentd_touch img {max-width:100%;}
.footertr .yqljft a {color:#333;}
.footertr .yqljft a:hover {color:rgb(164, 14, 22);}
.footerbrb a {color:#333;}
.footerbrb a:hover {color:rgb(164, 14, 22);}
.pages .pagination li {float:left;margin-right:10px;}
.chaxun{width:100%;height:auto;overflow:auto;margin:0px auto; background:url(../img/bg1.5816ed15.png);}
.chaxunan{padding:50px 0px;width:1280px;height:auto;margin:0px auto}
.chaxunan a{display:block;width: 300px;height: 50px;line-height:50px;text-align: center;background: rgb(164, 14, 22);color:#fff;margin:0px auto}